all_currency_codes      A vector containing every currency code
all_locales             A vector containing all locale names
character_labels        A table with localized character labels and
                        descriptors
characters              A table with localized character data
cldr_character_labels   Get localized values from the character_labels
                        dataset
cldr_characters         Get localized values from the characters
                        dataset
cldr_currencies         Get a single localized value from the
                        currencies dataset
cldr_dates              Get a single localized value from the dates
                        dataset
cldr_locale_names       Get a single localized value from the
                        locale_names dataset
cldr_numbers            Get a single localized value from the numbers
                        dataset
currencies              A table with localized currency attributes and
                        descriptors
dates                   A table with localized date attributes and
                        descriptors
default_locales         A table containing a mapping of default locale
                        names to base locales
element_lists           Element lists for different _CLDR_ data tables
locale_names            A table with localized language, script, and
                        territory names
numbers                 A table with localized numerical attributes and
                        descriptors
